<html><body>
<!-- Not up-to-date -->
<center>
<table width=270>
	<tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_62">Dance Of Warrior</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_47">Song Of Earth</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_63">Dance Of Inspiration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_48">Song Of Life</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_64">Dance Of Mystic</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_49">Song Of Water</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_65">Dance Of Fire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_50">Song Of Warding</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_66">Dance Of Fury</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_51">Song Of Wind</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_67">Dance Of Concentration</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_52">Song Of Hunter</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_68">Dance Of Light</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_53">Song Of Invocation</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_69">Dance Of Aqua Guard</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_54">Song Of Vitality</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_70">Dance Of EarthGuard</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_55">Song Of Vengeance</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_71">Dance Of Vampire</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_56">Song Of FlameGuard</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_72">Dance Of Protection</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_57">Song Of StormGuard</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_73">Siren Dance</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_58">Song Of Renewal</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_74">Dance Of Alignment</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_59">Song Of Meditation</a></td>
	</tr><tr>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_60">Song Of Champion</a></td>
	<td valign=top width=35><a action="bypass -h npc_%objectId%_61">Song Of Elemental</a></td>
	</tr>
</table>
</center>
</body></html>